@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}

body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(images/fondo.jpg); color:#333}

.menu-sup{ width:100%; height:62px; margin:0 auto; background: #333; color:#FFF}
/*.menu-sup li{ width:123px;  float:left; padding-top:0px; text-align:center; list-style:none;}
.menu-sup li:hover{ width:123px;  float:left; padding-top:0px; text-align:center; list-style:none;}
.menu-sup a{ color: #999; font-family: 'Fugaz One', cursive; text-decoration:none; padding:20px 9px 20px 9px; font-size:14px }
.menu-sup a:hover{ color: #fff;font-family: 'Fugaz One', cursive; text-decoration: none; padding:20px 9px 20px 9px;}*/

.planes-2{ width:100%; height:540px; margin:0 auto; background: url(images/filo1.png) repeat-x; }
.planes-25{width:100%; height:510px; margin:0 auto; background: url(images/new-fondo.jpg) repeat-x;}
.planes-3{ width:999px; height:510px; margin:0 auto; background:none; }
.planes-4{ width:999px; height:510px; margin:0 auto; background: url(images/destell.png) no-repeat; }

.contmenu{ width:999px; height:62px; padding-top:0px; margin:0 auto; }
.contlogo{ width:380px; height:150px; float:left; margin-left:310px; text-align:center; margin-top:20px;}
.contgarantia{ width:254px; height:150px; float: right; margin-left:20px; margin-top:20px; padding-top:0px;}

.menuhorizontal{ width:989px; height:285px; margin:0 auto; float:left; padding:30px 0 0 10px; background:url(images/fondoplataformas.png) repeat-x;}
	 .botones{ width:162px; height:235px; float:left; margin-right:1px;}
	 
	 
	 
	 
	 
	 
	 /*Promocion 50% descuento*/
	 
	 /*
	 .b-economico{width:162px; height:235px; background: url(images/h-economico50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-economico:hover{width:162px; height:235px; background: url(images/h-economico50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-basico{width:162px; height:235px; background: url(images/h-basico50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-basico:hover{width:162px; height:235px; background: url(images/h-basico50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-avanzado{width:162px; height:235px; background: url(images/h-avanzado50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-avanzado:hover{width:162px; height:235px; background: url(images/h-avanzado50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-optimo{width:162px; height:235px; background: url(images/h-optimo50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-optimo:hover{width:162px; height:235px; background: url(images/h-optimo50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-profesional{width:162px; height:235px; background: url(images/h-profesional50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-profesional:hover{width:162px; height:235px; background: url(images/h-profesional50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 .b-premium{width:162px; height:235px; background: url(images/h-premium50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-premium:hover{width:162px; height:235px; background: url(images/h-premium50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 
	 
.b-corporativo{width:162px; height:235px; background: url(images/h-corporativo50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-corporativo:hover{width:162px; height:235px; background: url(images/h-corporativo50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
.b-business{width:162px; height:235px; background: url(images/h-business.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-business:hover{width:162px; height:235px; background: url(images/h-business-1.jpg) no-repeat; padding:0; margin:0; float:left }	 
	 	 
.b-gigand{width:162px; height:235px; background: url(images/h-gigand.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-gigand:hover{width:162px; height:235px; background: url(images/h-gigand-1.jpg) no-repeat; padding:0; margin:0; float:left }	 
	 
	 
	 .b-true{width:162px; height:235px; background: url(images/h-true.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-true:hover{width:162px; height:235px; background: url(images/h-true-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 	 .b-estudiantil{width:162px; height:235px; background: url(images/plan-estudiantil1.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-estudiantil:hover{width:162px; height:235px; background: url(images/plan-estudiantil1.jpg)) no-repeat; padding:0; margin:0; float:left }
	 */
	 /*termina 50% descuento*/
	 
	 
	 
	 
	 
	 
	 
	/*precios normales*/ 
	
	
	 
	 
	  
	 
	  .b-basico{width:162px; height:235px; background: url(images/h-basico.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-basico:hover{width:162px; height:235px; background: url(images/h-basico-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-avanzado{width:162px; height:235px; background: url(images/h-avanzado.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-avanzado:hover{width:162px; height:235px; background: url(images/h-avanzado-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-optimo{width:162px; height:235px; background: url(images/h-optimo.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-optimo:hover{width:162px; height:235px; background: url(images/h-optimo-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-profesional{width:162px; height:235px; background: url(images/h-profesional.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-profesional:hover{width:162px; height:235px; background: url(images/h-profesional-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 .b-premium{width:162px; height:235px; background: url(images/h-premium.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-premium:hover{width:162px; height:235px; background: url(images/h-premium-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 
	 
.b-corporativo{width:162px; height:235px; background: url(images/h-corporativo.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-corporativo:hover{width:162px; height:235px; background: url(images/h-corporativo-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	.b-estudiantil{width:162px; height:235px; background: url(images/plan-estudiantil1.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-estudiantil:hover{width:162px; height:235px; background: url(images/plan-estudiantil1.jpg)) no-repeat; padding:0; margin:0; float:left }
	 
	 /*termina precios normales*/
	 
	 
	 
	  /*economico a $3 */ 
	
	
	 .b-economico3{width:162px; height:235px; background: url(images/h-economico3.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-economico3:hover{width:162px; height:235px; background: url(images/h-economico-13.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 
	 
	 
	 /*plataforma2 */ 
	
	
	 .b-economico{width:162px; height:235px; background: url(images/h-economico.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-economico:hover{width:162px; height:235px; background: url(images/h-economico-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-avanzado2{width:162px; height:235px; background: url(images/p2-avanzado.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-avanzado2:hover{width:162px; height:235px; background: url(images/p2-avanzado2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-optimo2{width:162px; height:235px; background: url(images/p2-optimo.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-optimo2:hover{width:162px; height:235px; background: url(images/p2-optimo2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-profesional2{width:162px; height:235px; background: url(images/p2-profesional.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-profesional2:hover{width:162px; height:235px; background: url(images/p2-profesional2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-premium2{width:162px; height:235px; background: url(images/p2-premium.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-premium2:hover{width:162px; height:235px; background: url(images/p2-premium2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-business{width:162px; height:235px; background: url(images/p2-business.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-business:hover{width:162px; height:235px; background: url(images/p2-business2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 .b-hiper{width:162px; height:235px; background: url(images/p2-hiper.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-hiper:hover{width:162px; height:235px; background: url(images/p2-hiper2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 
	 

	 
	/*termina plataforma2*/
	 
	 
	
	 
	 
	 
	 /*plataforma2   50% descuento
	 
	 
	 
	  .b-economico{width:162px; height:235px; background: url(images/h-economico50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-economico:hover{width:162px; height:235px; background: url(images/h-economico50-1.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	   .b-avanzado2{width:162px; height:235px; background: url(images/p2-avanzado50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-avanzado2:hover{width:162px; height:235px; background: url(images/p2-avanzado2-2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-optimo2{width:162px; height:235px; background: url(images/p2-optimo50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-optimo2:hover{width:162px; height:235px; background: url(images/p2-optimo2-50.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-profesional2{width:162px; height:235px; background: url(images/p2-profesional50.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-profesional2:hover{width:162px; height:235px; background: url(images/p2-profesional2-50.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-premium2{width:162px; height:235px; background: url(images/p2-premium.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-premium2:hover{width:162px; height:235px; background: url(images/p2-premium2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	  .b-business{width:162px; height:235px; background: url(images/p2-business.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-business:hover{width:162px; height:235px; background: url(images/p2-business2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 .b-hiper{width:162px; height:235px; background: url(images/p2-hiper.jpg) no-repeat; padding:0; margin:0; float:left  }
	 .b-hiper:hover{width:162px; height:235px; background: url(images/p2-hiper2.jpg) no-repeat; padding:0; margin:0; float:left }
	 
	 
	 
	 
	 plataforma2   50% descuento   TERMINA*/ 
	 
	 
	 
	 
	 
	 
	 
	 
.info{ width:999px; height:440px; margin:0 auto; }
.caja{ width:303px; height:auto; float:left; margin-right:39px; margin-top:20px;}
.caja p{
	margin-left: 5px;
	padding-left: 5px;
}
.caja h2{ color:#000; ; font-weight:normal; margin-left:5px;     font-family: 'Fugaz One', cursive; font-size:16px; text-align:left  } 

.resaltado{ color:#000}

.gris{ width:100%; height:300px; margin:0 auto; background:#1e1d1d}
.marcogris{ width:999px; height:auto; margin:0 auto;}
.cajagris{ width:220px; float:left; color:#858585; padding-left:5px; margin-top:30px; margin-right:20px;}
.cajagris h2{font-family: 'Fugaz One', cursive; color:#fff; font-size:14px; font-weight:normal; margin-left:5px; margin-bottom:20px;}
.cajagris ul{ margin-left:10px;}
.cajagris li{ list-style:url(images/vineta.png); margin-bottom:5px; margin-left:15px;border-bottom:1px dotted #333; padding-bottom:5px; }



.listagris{ color:#858585}
.listagris a{ color:#858585; text-decoration:none}
.listagris a:hover{ color:#ccc; text-decoration:none}


.pie{ width:100%; height:100px; background:#000; margin:0 auto; padding-top:20px; color:#333; text-align:center; font-size:11px;}
.pie a{ color:#333}
.pie a:hover{ color:#fff}


.titulointerno{font-family: 'Fugaz One', cursive; color:#000; margin:40px; }

.iqz1{ width:560px; height:auto; float:left}
.der1{ width:350px; height:auto; float:right;}


.imagencorreo { border:0; margin-top:4px;}
.titulonaranja{ font-size:14px; font-weight:bold; color:#F60}


.content{width:92%; height:auto; padding:20px 10px 20px 5px; text-align: justify; margin-left:10px; color:#FFF; 
}
.content li{list-style: url(images/v1.png); text-align:left; margin-left:15px; margin-bottom:0px; }

.tituloTabla {
font-weight:bold;
color:#333333;
margin:3px;
text-align:center;
background-color:#E0E0E0;
}

.tituloGoogle{font-family: 'Fugaz One', cursive; font-size:25px; color: #F60; text-align:center;}


.barraPlataformas{width:100%; height:40px; float:left }

.linkplataforma{ color:#FFF; font-family: 'Fugaz One', cursive; font-size:15px; text-decoration:none; }
.linkplataforma2{ color:#FFF; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size:8px; text-decoration:none; color:#999; }
.linkplataforma2:hover{ color:#FFF; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size:8px; text-decoration:none; color:#fff; }


.botonplataforma{ width:224px; height:40px; float:left; background: url(images/f-plataforma2.png) no-repeat}
.botonplataforma:hover{ width:224px; height:40px; float:left; background: url(images/f-plataforma.png) no-repeat}

.titulonew{color:#000; ; font-weight:normal; margin-left:5px;     font-family: 'Fugaz One', cursive; font-size:18px; text-align:left }
.titulonew2{color:#000; ; font-weight:normal; margin-left:0px; margin-bottom:10px;     font-family: 'Fugaz One', cursive; font-size:16px; text-align:left }



/*codigo para popup jquery*/
#popup {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}

.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:500px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popup h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #777777;
    cursor: pointer;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}
/*termina codigo popupjquery*/






.cajaplanSSL {
	width:230px;
	background: #fff;
	border-top:6px #F60 solid;
	float:left;
	}
	
	.cajaplanSSL h2{
		color:#fff;
		text-align:center;
		height:30px;
		font-weight:bold;
	width:100%;
	background: #333;
	padding-top:10px;
	
	
	
	}
	.precio{
		width:100%;
		height:70px;
		color:#F60;
		background: #000 ;
		text-align:center;
		padding-top:30px;
		
		
		}
		.listaSSL {
			text-align:center;
			list-style:none;
			margin:35px 0 35px 0;
			
			}
			.listaSSL li{
				margin:10px 10px 10px 0;
				border-bottom:1px #ccc  dotted;
				padding-bottom:10px}
	


.inputform{
	font-family:"Courier New", Courier, monospace;
	color:#666
	}
	
	.precioSiteLock{
		width:100%;
		height:80px;
		color:#F60;
		background: #000 ;
		text-align:center;
		padding-top:30px;
		
		
		}
		
		
		
		
		
		
		.cajaFactura {
	width:247px;
	background: #fff;
	border-top:6px #F60 solid;
	float:left;
	}
	
	.cajaFactura h2{
		color:#fff;
		text-align:center;
		height:30px;
		font-weight:bold;
	width:100%;
	background: #333;
	padding-top:10px;
	}
	.listaFactura {
			text-align:center;
			list-style:none;
			margin:35px 0 35px 0;
			
			}
			.listaFactura li{
				margin:8px;
				height:25px; 
				border-bottom:1px #E4E4E4 dashed;
				}
				
				
				
		
		
		
		
		
		.cajaplanSiteLock {
	width:197px;
	background: #fff;
	border-top:6px #F60 solid;
	float:left;
	}
	
	.cajaplanSiteLock h2{
		color:#fff;
		text-align:center;
		height:30px;
		font-weight:bold;
	width:100%;
	background: #333;
	padding-top:10px;
	}
	
	.listaSiteLock {
			text-align:center;
			list-style:none;
			margin:35px 0 35px 0;
			
			}
			.listaSiteLock li{
				margin:8px;
				height:30px; 
				border-bottom:1px #E4E4E4 dashed;
				}
	
	
	.comofunciona{
		width:245px; 
		float:left; 
		height:auto;	
		margin-left:20px;
		text-align:justify;
		
		}
		
		
		.sitelocklink{ font-size:14px; font-weight:bold}
		
		
		.precioCodeGuard{
		width:100%;
		height:90px;
		color:#F60;
		background: #000 ;
		text-align:center;
		padding-top:30px;
		
		
		}
		
		
		.precioCodeGuard2{
		width:100%;
		height:130px;
		color:#F60;
		background: #000 ;
		text-align:center;
		padding-top:30px;
		
		
		}
		
		
		#map_wrapper { height: 550px; }